CVE-2014-3433CVE-2014-3433

Affected configuration(s):

cpe:/a:symantec:data_insight:3.0
cpe:/a:symantec:data_insight:3.0.1
cpe:/a:symantec:data_insight:4.0

Date published: 2014-06-27T10:55:05.453-04:00

Date last modified: 2014-07-24T01:00:23.093-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.securityfocus.com/bid/68161

Summary: Cross-site scripting (XSS) vulnerability in the management console in Symantec Data Insight 3.x and 4.x before 4.5 allows remote attackers to inject arbitrary web script or HTML via an unspecified form field, related to an “HTML script injection” issue.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *